<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <header><h1>taratapouette</h1></header>
    <main>
        <h2>patatepoil</h2>
    </main>
</body>
</html>